Risultati da 1 a 5 di 5

Discussione: RSSPopper 0.30

  1. #1
    SWZone Staff - Moderatore L'avatar di Alberto
    Data Registrazione
    17-09-2001
    Località
    Bologna
    Messaggi
    10.492

    RSSPopper 0.30

    Commenta la News: RSSPopper 0.30

    Link Diretto

  2. #2
    Member
    Data Registrazione
    17-02-2005
    Messaggi
    87
    Qualcuno gentilmente mi sa spiegare perchè la maggior parte dei programmi di questo tipo (RSS reader) necessitano installato il .NET? Io finchè non ne sarò costretto non lo installerò mai, ma mi chiedo comunque quale sia il motivo per cui questi programmi lo richiedono!

  3. #3
    SWZone Staff - Moderatore L'avatar di Alberto
    Data Registrazione
    17-09-2001
    Località
    Bologna
    Messaggi
    10.492
    La spiegazione è identica a quella che si darebbe quando, per usare qualche programma, si ottiene la richiesta: "E' necessario che sia presente sul sistema operativo il Runtime di VB 6".

    In pratica sono librerie runtime che servono all'esecuzione del programma.

    Poichè si stanno diffondendo programma per sistemi operativi MS ... XP, 2000, 2003 ... che utilizzano VB.NET ed in generale linguaggi .NET ... è necessario installarsi il Framework ... ossia l'insieme di librerie che fanno parte di .NET.

  4. #4
    Member
    Data Registrazione
    17-02-2005
    Messaggi
    87
    Grazie per la precisazione, anche se forse ci arrivavo anch'io.
    Quello che mi stupische non è la richiesta del .NET in generale, ma il fatto che siano quasi tutti gli RSS Readers a richiedere il .NET

  5. #5
    SWZone Staff - Moderatore L'avatar di Alberto
    Data Registrazione
    17-09-2001
    Località
    Bologna
    Messaggi
    10.492
    Sono molti i programmi che oggi richiedono il Framework .NET ... ed ancora di più in futuro.

    Basti pensare che l'architettura del nuovo Windows Vista è basata su .NET

Segnalibri

Permessi di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •